/** Shopify CDN: Minification failed

Line 100:0 Unexpected "}"

**/
/* 20260805 セール時のSP版文字被り調整 */
@media screen and (max-width: 767px) {
  .template-index .product-card__price > div > div,
  .template-collection .product-card__price > div > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4px 8px;
  }
  .template-index .product-card__price > div > div > .bg-theme-error,
  .template-collection .product-card__price > div > div > .bg-theme-error {
    width: auto;
  }
  .template-index .product-card__price,
  .template-collection .product-card__price  {
    margin-bottom: 10px;
  }
  .template-product [data-component="product-price"] .text-\[27px\] {
    font-size: 22px;
  }
  .template-product [data-component="product-price"] .text-\[20px\] {
    font-size: 16px;
  }
  .template-product [data-component="product-price"] .text-\[17px\] {
    font-size: 14px;
  }
  .template-product [data-component="product-price"] .text-\[14px\] {
    font-size: 12px;
  }
  .template-product [data-component="product-price"] .text-\[12px\] {
    font-size: 10px;
  }
}

/* Image Slider（lavo）設定 */
.lavo-image-slider .image-slider-swiper {
  width: 100%;
  height: auto;
}
.lavo-image-slider .swiper-slide {
  width: 100%;
}
.lavo-image-slider .swiper-slide > a,
.lavo-image-slider .swiper-slide picture {
  display: block;
  width: 100%;
}
.lavo-image-slider .image-slider-swiper .swiper-slide .lavo-slider-image {
  display: block;
  width: 100%;
  height: 100svh;
  aspect-ratio: auto;
  object-fit: cover;
}
.lavo-image-slider .swiper-button-next,
.lavo-image-slider .swiper-button-prev,
.lavo-image-slider .swiper-pagination {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .lavo-image-slider .image-slider-swiper .swiper-slide .lavo-slider-image {
    height: auto;
    aspect-ratio: 16 / 9;
    object-fit: cover;
  }
}


/* 商品名上、在庫数メッセージ */
.product-stock-message,
.product-card-stock-message {
  margin-bottom: 8px;
  font-family: 'Noto Sans JP';
  font-size: 12px;
  line-height: 1.5;
  color: #e74c3c;
}
.product-card-stock-message {
  font-size: 10px;
}

/* 新作・予約ラベル　カラー設定 */
/*----- 商品詳細 -----*/
/*.product-tag--new {
  background-color: #000000;
}
.product-tag--new span {
  color: #ffffff;
}
.product-tag--reservation {
  background-color: #f0e3e8;
}
.product-tag--reservation span {
  color: #ffffff;*/
}
/*----- 商品カード -----*/
/*.new-badge {
  background-color: #ffffff;
}
.new-badge span {
  color: #000000;
}
.reservation-badge {
  background-color: #f0e3e8;
}
.reservation-badge span {
  color: #000000;
}*/